## ldcofonts 1.0.0.part3

=== debian/changelog ===
ldcofonts (1.0.0.part3-1) unstable; urgency=medium

  * Initial release. (Closes: #849214)

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 25 Dec 2016 11:24:55 +0200
