=== debian/control ===
Source: ldcofonts
Section: fonts
Priority: optional
Maintainer: Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 9.0)
Standards-Version: 3.9.8
Homepage: http://www.ldcodesign.com/%D7%98%D7%99%D7%A4%D7%95%D7%92%D7%A8%D7%A4%D7%99%D7%94/
Vcs-Git: https://git.tzafrir.org.il/cgit/ldsofonts.git/
Vcs-Browser: https://git.tzafrir.org.il/cgit/ldsofonts.git/

Package: fonts-ldco
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: set of Hebrew fonts by Louis Davis & Co.
 set of Hebrew fonts by Louis Davis and Co. in OTF, TTF, and WOFF formats.
 .
 Fonts: Amit, Daniel, ECO, HarSinai, Hidekel, Josef, Kimchi, Lilach,
 Miso, Mixer, Neo, Noam, PatchSans, PatchSerif, PatchStencil, Sayphan,
 Skechers, Sticks, Strokes, Yamsuf
