=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_install:
	dh_install
	find $(CURDIR)/debian/fonts-ldco/usr/share/fonts -type f -perm -0100 \
		| xargs chmod -x
